name: Armes de mêlée
sorting: a
folder: dN6gqnKv1JQLV0uv
type: Item
_id: JJryHiW4jC8KRrim
sort: 0
color: null
flags: {}
_stats:
  systemId: vermine2047
  systemVersion: 0.1.13
  coreVersion: '14.365'
  createdTime: 1785775310538
  modifiedTime: 1785775310538
  lastModifiedBy: kb05teJOwuTQVHwZ
  compendiumSource: null
  duplicateSource: null
  exportSource: null
description: ''
_key: '!folders!JJryHiW4jC8KRrim'

